@charset "UTF-8";
.about {
  margin-top: 5rem;
}

.about__ttl {
  display: inline-block;
  font-size: 2.5rem;
  font-weight: 900;
  letter-spacing: 0.04em;
  line-height: 1.2;
  padding-inline: 0.5rem;
}
.about__ttl:has(span:first-child:empty) {
  padding-inline: 0;
}

.about__sec {
  padding-top: 3.75rem;
}

.about__row {
  align-items: flex-start;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  display: flex;
  margin-top: 3.75rem;
}
.about__row:first-child {
  margin-top: 0;
}

.about__tag {
  border: 0.125rem solid #e7e7e7;
  font-size: 1.625rem;
  letter-spacing: 0.2em;
  line-height: 1.2846153846;
  margin-top: 0.5em;
  padding: 0 0.4em 0.1em 0.6em;
}

.about__date {
  font-size: 4.375rem;
  font-weight: bold;
  letter-spacing: -0.015em;
  line-height: 1;
  margin-top: -0.625rem;
}
.about__date sub {
  font-size: 2.375rem;
  vertical-align: baseline;
}
.about__date span {
  display: block;
  font-size: 2.125rem;
  letter-spacing: -0.025em;
  margin-top: 1rem;
}

.about__time {
  border: 0.125rem solid #e7e7e7;
  display: flex;
  flex-wrap: wrap;
  font-size: 2rem;
  line-height: 2.025;
  margin-top: 1.75rem;
  text-align: center;
}
.about__time > * {
  padding-bottom: 0.1em;
}
.about__time > *:nth-child(n+3) {
  border-top: 0.125rem solid #e7e7e7;
}

.about__time__ttl {
  background-color: rgba(231, 231, 231, 0.2);
  width: 11.25rem;
}

.about__time__txt {
  border-left: 0.125rem solid #e7e7e7;
  flex-grow: 1;
}

.about__venue {
  font-size: 3.5rem;
  font-weight: bold;
  letter-spacing: 0.02em;
  line-height: 1;
}

.about__txt {
  font-size: 2rem;
  line-height: 1.5625;
  margin: 0.9375rem 0 2rem;
}
.about__txt a {
  display: inline-block;
  text-decoration: underline;
}
.about__txt a:after {
  content: url(/event/dopespace/assets/img/common/ico_pin.svg);
  display: inline-block;
  margin: -0.1em 0 -0.25em 0.25em;
  vertical-align: middle;
  width: 1.5625rem;
}

.about__actor {
  margin-top: 3.75rem;
}

.about__actor__ttl {
  color: #96aaeb;
  font-size: 2rem;
  font-weight: 900;
  letter-spacing: 0.04em;
  line-height: 1;
}

.about__actor__list {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
.about__actor__list:not(:first-child) {
  margin-top: 0.625rem;
}
.about__actor__list:first-child :first-of-type {
  margin-top: -0.75rem;
}

.about__actor__list__ttl {
  color: #9f9fa0;
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.2666666667;
  margin: 0.9375rem 0 -0.3125rem;
  width: 11.375rem;
}

.about__actor__list__txt {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.625;
  margin: 0.9375rem 0 -0.3125rem;
  width: calc(100% - 11.375rem);
}

.about__line {
  border: none;
  border-top: 0.125rem solid #404041;
  margin: 3.75rem -1.875rem 0;
}

.about__note {
  color: #9f9fa0;
  font-size: 1.5rem;
  margin: 1.25rem 0 -0.3125rem;
}

.follow {
  position: fixed;
  inset: 0 0 auto;
  margin-inline: auto;
  width: 48.75rem;
}
.follow a {
  background: #a62424 url(/event/dopespace/assets/img/common/ico_megaphone.svg) no-repeat 2rem center/3.75rem;
  color: #fff;
  display: block;
  font-size: 1.875rem;
  font-weight: bold;
  letter-spacing: 0.02em;
  line-height: 1.6;
  padding: calc(1.5rem - 0.05em) calc(1.875rem + 0.5em) calc(1.5rem + 0.05em) calc(6.25rem + 0.5em);
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
@media (min-width: 835px) {
  .follow {
    left: auto;
  }
}

.info__anchor {
  margin-top: -24px;
  padding-top: 24px;
}
.info__anchor#streaming {
  margin-top: 0;
  padding-top: 0;
}

.info__sec {
  padding-inline: 2.5rem;
}
.info__sec:not(:has(.info__price:last-child)) {
  padding-bottom: 2.5rem;
}
.info__sec:not(:first-of-type) {
  margin-top: 5rem;
}
.info__sec + .info__sec {
  margin-top: 2.5rem;
}

.info__ttl {
  color: #101012;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.9625;
  padding-bottom: 0.1em;
  text-align: center;
  white-space: nowrap;
}

.info__price {
  align-items: center;
  -moz-column-gap: 0.15em;
       column-gap: 0.15em;
  display: flex;
  font-size: 3.375rem;
  font-weight: 900;
  height: 7.5rem;
  justify-content: center;
  padding-bottom: 0.1em;
}
.info__price span {
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1.3846153846;
  margin-bottom: -0.15em;
  text-align: center;
}
.info__price.-line {
  border-bottom: 0.125rem dashed #e7e7e7;
}

.info__acc {
  border: 0.125rem solid #e7e7e7;
  margin-top: 2.5rem;
}
.info__acc + .info__acc, .c-gridbox__tabbox .info__acc {
  margin-top: 6.25rem;
}
.info__acc.-transparent {
  opacity: 0.55;
}

.info__acc__toggle {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.1875;
  padding: calc(2.1875rem - 0.05em) 0 calc(2.1875rem + 0.05em);
  position: relative;
  width: 100%;
}
.info__acc__toggle span {
  background-color: #e7e7e7;
  color: #000;
  display: inline-block;
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1.2846153846;
  margin: -0.6em 0 -0.4em 0.625rem;
  padding: 0 0.3125rem 0.1em;
  vertical-align: middle;
}
.info__acc__toggle:after {
  position: absolute;
  inset: 0 2.375rem 0 auto;
  background-color: #e7e7e7;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  height: 1rem;
  margin-block: auto;
  transition: scale 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  width: 1.375rem;
}
.-active .info__acc__toggle:after {
  scale: 1 -1;
}

.info__acc__cont {
  margin-inline: 2.375rem;
  overflow: hidden;
  transition: height 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.info__acc__cont:before, .info__acc__cont:after {
  content: "";
  display: block;
}
.info__acc__cont:before {
  border-top: 0.125rem dashed #e7e7e7;
}
.info__acc__cont:after {
  height: 2.375rem;
}

.info__acc__bnr {
  margin-top: 2.5rem;
  display: inline-block;
}

.info__acc__btn {
  margin-top: 2.5rem;
}
.info__acc__btn + .info__acc__btn {
  margin-top: 1.5625rem;
}
.info__acc__btn a {
  border-radius: 100vmax;
  display: block;
  font-size: 2rem;
  font-weight: bold;
  line-height: 2.9;
  overflow: hidden;
  padding-bottom: 0.1em;
  position: relative;
  text-align: center;
}
.info__acc__btn a:after {
  position: absolute;
  inset: 0;
  content: url(/event/dopespace/assets/img/cont/bg_btn.svg);
}

.info__acc__arrow {
  margin: 2.375rem auto 0;
  width: 4.125rem;
}

.info__txt {
  font-size: 1.75rem;
  font-weight: 800;
  line-height: 1.5714285714;
  margin: 1.875rem 0 -0.375rem;
}
.info__txt.-center {
  text-align: center;
  margin: 0.9375rem 0 -1.125rem;
}

.info__note {
  color: #9f9fa0;
  font-size: 1.5rem;
  line-height: 1.75;
  margin: 1.875rem 0 -0.5rem;
}
.info__note strong {
  font-weight: 800;
}

.info__list {
  margin: 1.875rem 0 -0.5rem;
}

.info__list__item {
  color: #cfcfd0;
  font-size: 1.75rem;
  font-weight: 900;
  line-height: 1.5714285714;
  padding-left: 1em;
  text-indent: -1em;
}
.info__list__item:before {
  content: "●";
}

.info__bnr {
  margin-top: 1.25rem;
  position: relative;
}
.info__bnr:after {
  position: absolute;
  left: 0.625rem;
  bottom: 0.625rem;
  content: url(/event/dopespace/assets/img/common/ico_open.svg);
  font-size: 0;
  width: 4rem;
}

.info__btn {
  margin: 5rem auto 3.25rem;
  width: 32.5rem;
}
.info__btn button {
  border: 0.125rem solid #e7e7e7;
  border-radius: 100vmax;
  font-size: 1.75rem;
  height: 6rem;
  padding-bottom: 0.1em;
  width: 100%;
}
.info__btn button:before {
  content: url(/event/dopespace/assets/img/common/ico_note.svg);
  display: inline-block;
  margin-right: 0.5em;
  vertical-align: middle;
  width: 2rem;
}

.introduction {
  background: url(/event/dopespace/assets/img/kv/ph_1.jpg) no-repeat center/cover;
  margin-top: 5rem;
  padding: 5rem 0 4.5rem;
  position: relative;
}
.introduction:before {
  position: absolute;
  inset: 0;
  -webkit-backdrop-filter: blur(0.3125rem);
          backdrop-filter: blur(0.3125rem);
  background: url(/event/dopespace/assets/img/cont/bg_check.svg) no-repeat center/cover;
  content: "";
}

.introduction__ttl {
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1;
}

.introduction__txt {
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.55;
  margin-top: 1.625rem;
}
.introduction__txt strong {
  color: #96aaeb;
  font-weight: 900;
}
.introduction__txt:first-of-type {
  margin-top: 2rem;
}

.kv {
  overflow-x: hidden;
}
.kv:has(.kv__slide:only-child) .kv__nav,
.kv:has(.kv__slide:only-child) .kv__pagination {
  display: none;
}

.kv__logo {
  aspect-ratio: 738/246;
  margin: 0.75rem auto;
  width: 46.125rem;
}

.kv__date,
.kv__venue__txt {
  align-items: center;
  display: flex;
  font-size: 5.75rem;
  height: 7.5rem;
  padding: 0 0 0.1em 1.125rem;
}
.kv__date sub,
.kv__venue__txt sub {
  font-size: 1.875rem;
  line-height: 1;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
}

.kv__venue {
  border-top: 0.125rem solid #404041;
}

.kv__venue__txt {
  font-size: 3rem;
  height: 5rem;
  padding-left: 6.25rem;
}

.kv__wrapper {
  border-top: 0.125rem solid #404041;
  display: flex;
  margin-top: 1.875rem;
}

.kv__slide {
  flex-shrink: 0;
  width: 100%;
}

.kv__nav {
  border-top: 0.125rem solid #404041;
  display: flex;
  position: relative;
}
.kv__nav:before {
  position: absolute;
  inset: 0 auto 0 calc(50% - 0.0625rem);
  border-left: 0.125rem solid #404041;
  content: "";
}

.kv__btn {
  width: 50%;
}
.kv__btn button {
  font-size: 1.625rem;
  font-weight: 500;
  height: 5.25rem;
  padding: 0 5.25rem 0.1em 0;
  position: relative;
  width: 100%;
}
.kv__btn button:after {
  position: absolute;
  inset: 0 0 0 auto;
  aspect-ratio: 1;
  background: #28282a url(/event/dopespace/assets/img/common/ico_arrow.svg) no-repeat center/1.5rem;
  content: "";
}
.kv__btn:first-child button {
  padding: 0 0 0.1em 5.25rem;
}
.kv__btn:first-child button:after {
  inset: 0 auto 0 0;
  scale: -1;
}

.kv__pagination {
  border-top: 0.125rem solid #404041;
}

.kv__pagination__inner {
  align-items: center;
  -moz-column-gap: 1.875rem;
       column-gap: 1.875rem;
  display: flex;
  height: 3.875rem;
  justify-content: center;
}

.kv__pagination__bullet {
  transition: all 0.3s ease;
  aspect-ratio: 1;
  border: 0.0625rem solid #878788;
  border-radius: 50%;
  width: 0.75rem;
}
.kv__pagination__bullet.-active {
  background-color: #fff;
  border-color: #fff;
}

.top {
  border-block: 0.125rem solid #404041;
  overflow-x: hidden;
}

.top__wrapper {
  display: flex;
}

.top__slide {
  aspect-ratio: 448/126;
  border-right: 0.125rem solid #404041;
  box-sizing: content-box;
  flex-shrink: 0;
  padding: 3.75rem;
  width: 28rem;
}
.top__slide a {
  display: block;
}
.top__slide:first-child {
  border-left: 0.125rem solid #404041;
}

.goods_modal[data-modalid=tokuten] {
  display: flex;
  align-items: center;
}

[data-modalid=tokuten] .goods_modal__inner {
  margin: 0 auto;
}

.goods_modal__ph {
  display: flex;
  flex-direction: column;
  row-gap: 0.75rem;
  width: 42.125rem;
}
@media (min-width: 835px) {
  [data-modalid=tokuten] .goods_modal__ph {
    width: 61.25rem;
  }
}
.goods_modal__ph strong {
  font-size: 2rem;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.4375;
}
.goods_modal__ph strong:before {
  content: "●";
}
.goods_modal__ph figcaption {
  font-size: 1.5rem;
  line-height: 1.6666666667;
  margin-top: 0.75rem;
}
@media (min-width: 1019px) {
  [data-modalid=goods] .goods_modal__ph strong {
    min-height: 2.875em;
  }
}

.goods_modal__note {
  color: #9f9fa0;
  font-size: 1.5rem;
  letter-spacing: -0.01em;
  line-height: 1.75;
  width: 42.125rem;
}
@media (min-width: 1019px) {
  .goods_modal__note {
    width: 100%;
  }
}

.note_modal {
  font-size: 1.5rem;
  line-height: 1.8333333333;
}

.note_modal__list__item {
  padding-left: 1em;
  text-indent: -1em;
}
.note_modal__list__item a {
  display: inline-block;
  text-decoration: underline;
  text-indent: 0;
}
.note_modal__list__item:before {
  content: "・";
  font-family: "Noto Sans JP", sans-serif;
  font-feature-settings: normal;
}

.note_modal__txt:not(:first-child) {
  margin-top: 1em;
}